#Wed Apr 22 15:08:05 PDT 2026
com.example.multipleanimations.app-main-37\:/anim/fade_in.xml=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_fade_in.xml.flat
com.example.multipleanimations.app-main-37\:/anim/fade_out.xml=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/anim_fade_out.xml.flat
com.example.multipleanimations.app-main-37\:/drawable/b1.png=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_b1.png.flat
com.example.multipleanimations.app-main-37\:/drawable/b2.png=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_b2.png.flat
com.example.multipleanimations.app-main-37\:/drawable/b3.png=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_b3.png.flat
com.example.multipleanimations.app-main-37\:/drawable/b4.png=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_b4.png.flat
com.example.multipleanimations.app-main-37\:/drawable/b5.png=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_b5.png.flat
com.example.multipleanimations.app-main-37\:/drawable/b6.png=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_b6.png.flat
com.example.multipleanimations.app-main-37\:/drawable/b7.png=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_b7.png.flat
com.example.multipleanimations.app-main-37\:/drawable/b8.png=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_b8.png.flat
com.example.multipleanimations.app-main-37\:/drawable/dice_1.png=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_dice_1.png.flat
com.example.multipleanimations.app-main-37\:/drawable/dice_2.png=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_dice_2.png.flat
com.example.multipleanimations.app-main-37\:/drawable/dice_3.png=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_dice_3.png.flat
com.example.multipleanimations.app-main-37\:/drawable/dice_4.png=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_dice_4.png.flat
com.example.multipleanimations.app-main-37\:/drawable/dice_5.png=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_dice_5.png.flat
com.example.multipleanimations.app-main-37\:/drawable/dice_6.png=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_dice_6.png.flat
com.example.multipleanimations.app-main-37\:/drawable/fly_bird.xml=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_fly_bird.xml.flat
com.example.multipleanimations.app-main-37\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.multipleanimations.app-main-37\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.example.multipleanimations.app-main-37\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.multipleanimations.app-main-37\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher.xml.flat
com.example.multipleanimations.app-main-37\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher_round.xml.flat
com.example.multipleanimations.app-main-37\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.multipleanimations.app-main-37\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.multipleanimations.app-main-37\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.multipleanimations.app-main-37\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.multipleanimations.app-main-37\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.multipleanimations.app-main-37\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.multipleanimations.app-main-37\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.multipleanimations.app-main-37\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.multipleanimations.app-main-37\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.multipleanimations.app-main-37\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.multipleanimations.app-main-37\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.multipleanimations.app-main-37\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/MultipleAnimations/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
